import React from 'react';
export default function AnimatedImagesFilled(_a) {
    var className = _a.className;
    return (React.createElement("svg", { className: className, width: "1em", height: "1em", fill: "currentColor", xmlns: "http://www.w3.org/2000/svg", viewBox: "0 -960 960 960" },
        React.createElement("path", { xmlns: "http://www.w3.org/2000/svg", d: "m494.78-443.07 212-141-212-141zM145.39-63.24 63.96-692.2l132.37-14.71v511.06h607.76l9.95 52.65zm110.94-192.61V-889.8h634.19v633.95z" })));
}
